[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.CustomAlignInsertBefore

CustomAlignInsertBefore - returns True if the OnAlignInsertBefore event handler has been assigned and executes successfully

## Declaration

Source position: controls.pp line 1713

`protected function TWinControl.CustomAlignInsertBefore(`
`AControl1: TControl;`
`AControl2: TControl`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.